"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plug-in programu Acrobat, Reflow wersja 8.0"
"IDS_MENU_ABOUT=Acrobat &Ponowne wlanie tekstu..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Używanie wtyczki Acrobat &Reflow"
"IDS_ALL_FILES=Wszystkie pliki"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Wlewa zawartość strony do szerokości okna."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Wymagane wtyczki do wczytania: Brak\r\n"
"IDS_ABOUT_DEPENDENCIES2=Wtyczki wymagane do pełnej funkcjonalności: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Nie można ponownie wlać tekstu tej strony, ponieważ znajdują się na niej interaktywne adnotacje."
